当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]Dapper 6.06的有人成功装上或编译zhcon0.2.5以上的版本吗?
帖子发表于 : 2006-10-11 16:38 

注册: 2006-04-13 9:44
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我是从SF上下的2.5的源码打了diff的patch升到2.6,然后编译,不过make的时候的错误,不管是2.5还是2.6都是一样的,configurate没有任何问题,编译时提示没有term.h报错后停止。
因为需要utf8的支持所以要用0.2.5以上的版本,deb的稳定版本只有0.2.3的。如果哪位有成功使用的,麻烦请告知how2.
多谢!!! :?:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-10-11 22:24 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
sudo apt-get update
sudo apt-get install zhcon

有0.26的版本

bigsnake-net@bigsnake-host:~$ sudo apt-cache stats
软件包总数(按名称计):24214 (969k)
普通软件包:18816
完全虚拟软件包:366
单虚拟软件包:1040
混合虚拟软件包:200
缺漏的:3792
按版本共计:20537 (986k)
按依赖关系共计:143693 (4023k)
按版本/文件关系共计:22177 (355k)
提供映射共计:3438 (68.8k)
Glob 字串共计:124 (1575)
依赖关系版本名所占空间共计:637k
Slack 空间共计:105k
总占用空间:6508k
bigsnake-net@bigsnake-host:~$ sudo apt-cache show zhcon
Package: zhcon
Version: 1:0.2.6-1
Priority: optional
Section: utils
Maintainer: Yu Guanghui <ygh@debian.org>
Depends: libc6 (>= 2.3.4-1), libgcc1 (>= 1:4.0.2), libggi2 (>= 1:2.0.5), libncurses5 (>= 5.4-5), libpth2, libstdc++6 (>= 4.0.2-4), unicon-imc2, debconf, libpth2Conflicts: unicon-im (<< 3.0.4-9)
Architecture: i386
Filename: dists/dapper/universe/binary-i386/z/zhcon/zhcon_0.2.6-1_i386.deb
Size: 4414782
Installed-Size: 7423
MD5sum: 0639ab6077eec9171a81f6055aa02bba
Description: A Fast Console CJK System Using FrameBuffer
Zhcon is a fast Linux Console Chinese System which supports framebuffer
device.It can display Chinese,Japanese or Korean double byte characters
on console.
Features include:
Full support for Linux FrameBuffer device(from 640x480x8bpp to
1024x768x32bpp)
Multiple language support (GB2312,GBK,BIG5,JIS,KSCM)
Auto-detect and convert between GB2312 and BIG5 encoding(like hztty)
Hot key to change language encoding on the fly
Can use input method from MS Windows 98 Chinese version or UCDOS for
MS-DOS

Package: zhcon
Priority: optional
Section: universe/utils
Installed-Size: 7704
Maintainer: Yu Guanghui <ygh@debian.org>
Architecture: i386
Version: 1:0.2.3-8.2ubuntu1
Depends: libc6 (>= 2.3.4-1), libgcc1 (>= 1:4.0.2), libggi2 (>= 1:2.0.5), libncurses5 (>= 5.4-5), libpth2, libstdc++6 (>= 4.0.2-3), unicon-imc2, debconf, libpth2Conflicts: unicon-im (<< 3.0.4-9)
Filename: pool/universe/z/zhcon/zhcon_0.2.3-8.2ubuntu1_i386.deb
Size: 4418480
MD5sum: 311fcd3bb222c7e3dd5f02240e86061b
Description: A Fast Console CJK System Using FrameBuffer
Zhcon is a fast Linux Console Chinese System which supports framebuffer
device.It can display Chinese,Japanese or Korean double byte characters
on console.
Features include:
Full support for Linux FrameBuffer device(from 640x480x8bpp to
1024x768x32bpp)
Multiple language support (GB2312,GBK,BIG5,JIS,KSCM)
Auto-detect and convert between GB2312 and BIG5 encoding(like hztty)
Hot key to change language encoding on the fly
Can use input method from MS Windows 98 Chinese version or UCDOS for
MS-DOS
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu

bigsnake-net@bigsnake-host:~$


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-10-12 8:47 

注册: 2006-04-13 9:44
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
为什么我的源里只有2.3的,你用的什么源


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-10-14 9:08 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
应该是在cn99的中文源里..


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译